- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
WPSParagraph.cpp File Reference
`#include <libwpd/libwpd.h>`
`#include "libwps_internal.h"`
`#include "WPSContentListener.h"`
`#include "WPSList.h"`
`#include "WPSParagraph.h"`

## Functions
std::ostream & | operator<< (std::ostream &o, WPSTabStop const &tab)
| operator<< More...
std::ostream & | operator<< (std::ostream &o, WPSParagraph const &pp)
| operator<< More...

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSTabStop const & | tab
| ) |  |

operator<<

operator <<

std::ostream& operator<< | ( | std::ostream & | o,
|  | WPSParagraph const & | pp
| ) |  |

operator<<

operator <<